/* 서브공통 */
.sub_title_area{
  display: flex;
  min-height: 90px;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
}
.sub_title_area::before{
  content: '';
  position: absolute;
  background: url(../img/sub/img_sub01.jpg) no-repeat center center;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: scale(1.1);
  animation: scale 1.5s forwards alternate;
}
@keyframes scale {
  0%{
    transform: scale(1.1);
  }
  100%{
    transform: scale(1);
  }
}
.sub_title_area.type02::before{
  background-image: url(../img/sub/img_sub02.jpg)
}
.sub_title_area.type03::before{
  background-image: url(../img/sub/img_sub03.jpg)
}

.sub_title_area h2{
  font-size: 22px;
  color: #fff;
  font-family: 'KIMM_Bold';
  animation: effect 1s forwards alternate;
  opacity: 0;
}
@keyframes effect {
  0%{
    opacity: 0;
    transform: translateY(20px);
  }
  100%{
    opacity: 1;
    transform: translateY(0px);
  }
}
.sub_top .pathWrap.type02{
  border-top: none;
  border-bottom-color: #d7d7d7;
}
.sub_top .pathWrap.type02 .pathInner{
  max-width: 1300px;
  width: calc(100% - 40px);
  height: 60px;
  padding: 0;
}
.sub_content{
  max-width: 1300px;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 65px 0;
}

@media screen and (max-width: 1024px){
  .sub_top .pathWrap.type02 .pathInner{
    height: 40px;
    padding: 0;
  }
  .sub_top .pathWrap.type02 .path_list .path_item{
    line-height: 40px;
    font-size: 12px;
  }
  .pathWrap.type02 .path_home a{
    line-height: 40px;
  }
  .pathWrap.type02 .path_home a::before{
    display: none;
  }
  .pathWrap.type02 .path_home {
    font-size: 12px;
  }
  .pathWrap.type02 .path_list .path_item:not(:last-child)::after {
    width: 6px;
    height: 9px;
    background-size: contain;
    margin: 0 6px 0px 5px;
  }
  .pathWrap.type02 .path_home a::after {
    width: 6px;
    height: 9px;
    background-size: contain;
    margin: 0 6px 0px 5px;
  }
}

@media screen and (max-width: 768px){
  .sub_content{
    padding: 40px 0 50px;
  }
}

/* 산업단지소개 */
.content_wrap + .content_wrap{
  margin-top: 40px;
}
.tab_container .tab_contents01{
  display: block;
}
.tab_container .b_txt {
  font-size: 19px;
  text-align: center;
  color: #898989;
  margin-top: 15px;
}
.sub_content .tab_button-wrap.type02 {
  margin-bottom: 0px;
}
.sub_content .tab_button-wrap.type02 .tab_button-list li{
  border-bottom-color: #0ea6b4;
  transition: 0.3s;
}
.sub_content .tab_button-wrap.type02 .tab_button-list li a {
  display: flex;
  min-height: 63px;
  align-items: center;
  justify-content: center;
  padding: 5px;
  font-family: 'KIMM_Bold';
}
.sub_content .tab_button-wrap.type02 .tab_button-list li.on{
  background: #0ea6b4;
  color: #fff;
  border-color: #0ea6b4;
}
.content_wrap .tit_wrap{
  border-bottom: 1px solid #c7c7c7;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.content_wrap .tit_wrap.no_line{
  margin-bottom: 20px;
  padding-bottom: 0;
  border-bottom: none;
}
.content_wrap .tit_wrap p{
  font-size: 26px;
  font-family: 'KIMM_Bold';
}
.circle_list li{
  display: flex;
  position: relative;
  padding-left: 15px;
  font-size: 20px;
  font-weight: 500;
}
.circle_list li + li{
  margin-top: 10px;
}
.circle_list li:before{
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #676767;
  border-radius: 50%;
  left: 0;
  top:11px;
}
.circle_list li .txt_gr{
  color: #606060;
  font-weight: 400;
}
.industry_intro_wrap .circle_list li > p{
  min-width: 90px;
  margin-right: 25px;
}
.circle_list li .list_inner span{
  display: inline-block;
  min-width: 67px;
  border: 1px solid #535353;
  text-align: center;
  line-height: 31px;
  margin-right: 10px;
}
.circle_list li .list_inner p + p{
  margin-top: 7px;
}
.section_divide_wrap{
  margin-top: 40px;
}
.section_divide_wrap .inner + .inner{
  margin-top: 50px;
}
.section_divide_wrap .tit{
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 15px;
}
.content_wrap > .img_wrap{
  margin-top: 30px;
  text-align: center;
}
.industry_intro_wrap .img_wrap img{
  margin: 0 auto;
}
.content_wrap > .img_wrap + .tab_container{
  margin-top: 50px;
}
.section_divide_wrap .img_wrap + .img_wrap{
  margin-top: 30px;
}
.section_divide_wrap .table_img {
  margin-bottom: 45px;
  overflow-x: auto;
}
.section_divide_wrap .table_img img {
  min-width: 600px;
}
.histry_wrap .history_tit{
  font-size: 34px;
  font-weight: 500;
  margin-bottom: 30px;
}
.history_inner ul li{
  display: flex;
  gap: 30px;
}
.history_inner ul li + li{
  margin-top: 30px;
}
.history_inner ul li .year{
  font-size: 24px;
  font-weight: 500;
}
.history_inner ul li .year p::before{
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 4px solid #009489;
  border-radius: 50%;
  margin: 0 10px 1px 0;
}
.history_inner ul li .cont_wrap {
  margin-top: 2px;
}
.history_inner ul li .cont_wrap .wrap{
  display: flex;
  font-size: 20px;
  color: #606060;
}
.history_inner ul li .cont_wrap .wrap .date{
  min-width: 65px;
}
.history_inner ul li .cont_wrap .wrap + .wrap{
  margin-top: 10px;
}

@media screen and (max-width: 768px){
  .content_wrap .tit_wrap.no_line{
    margin-bottom: 10px;
  }
  .content_wrap .tit_wrap {
    padding-bottom: 18px;
    margin-bottom: 15px;
  }
  .content_wrap .tit_wrap p {
    font-size: 22px;
  }
  .tab_button-wrap.type02 .tab_button-list{
    grid-template-columns: repeat(2, 1fr);
    border: 1px solid #c2c2c2;
    border-bottom: 1px solid #0ea6b4;
  }
  .sub_content .tab_button-wrap.type02 .tab_button-list li{
    border: none;
    font-size: 15px;
  }
  .tab_button-wrap.type02 .tab_button-list li:not(:last-of-type){
    border-right: none;
    /* border-bottom: 1px solid #c2c2c2; */
  }
  .sub_content .tab_button-wrap.type02 .tab_button-list li:nth-child(-n + 2){
    border-bottom: 1px solid #c2c2c2;
  }
  .sub_content .tab_button-wrap.type02 .tab_button-list li:nth-child(odd){
    border-right: 1px solid #c2c2c2;
  }
  .sub_content .tab_button-wrap.type02 .tab_button-list li a {
    min-height: 55px;
  }
  .tab_container .b_txt {
    font-size: 13px;
    text-align: left;
    margin-top: 10px;
  }
  .section_divide_wrap .table_img {
    margin-bottom: 25px;
  }
  .histry_wrap .history_tit {
    font-size: 26px;
  }
  .history_inner ul li {
    display: block;
  }
  .history_inner ul li .year {
    font-size: 20px;
  }
  .history_inner ul li .cont_wrap {
    margin-top: 8px;
  }
  .history_inner ul li .cont_wrap .wrap {
    font-size: 15px;
  }
  .history_inner ul li .cont_wrap .wrap .date {
    min-width: 55px;
  }
}

/* 관계법령 */
.laws_down_list > ul{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 45px;
}
.laws_down_list > ul li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
  border: 1px solid #555;
  min-height: 70px;
  padding: 0 25px;
}
.laws_down_list > ul li .laws_name{
  font-size: 20px;
  font-weight: 500;
  background: url(../img/sub/ico_laws.png) no-repeat center left;
  padding-left: 35px;
}
.laws_down_list > ul li .down_btn{
  display: inline-block;
  margin-top: 3px;
  font-size: 18px;
  font-family: 'KIMM_Bold';
  color: #24b8c6;
  transition: 0.3s;
  flex-shrink: 0;
}
.laws_down_list > ul li .down_btn::after{
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../img/sub/ico_down.png) no-repeat;
  margin-bottom: -2px;
  margin-left: 8px;
}
.laws_down_list > ul li .down_btn:hover{
  color: #0d818c;
}
.laws_down_list > ul li .down_btn:hover::after{
  background-image: url(../img/sub/ico_down_on.png);
}

@media screen and (max-width: 1024px){
  .laws_down_list > ul {
    gap: 30px;
  }
  .laws_down_list > ul li .laws_name {
    font-size: 18px;
  }
}

@media screen and (max-width: 768px){
  .laws_down_list > ul {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .laws_down_list > ul li{
    min-height: 58px;
    padding: 0 15px;
  }
  .laws_down_list > ul li .down_btn{
    font-size: 0;
  }
  .laws_down_list > ul li .down_btn::after{
    width: 16px;
    height: 16px;
    background-size: contain;
    margin-left: 0;
    margin-bottom: 3px;
  }
  .laws_down_list > ul li .laws_name {
    font-size: 15px;
    background-size: 17px 18px;
    padding-left: 21px;
  }
}


/* 홍보센터 */
.category_wrap .category_tit{
  font-size: 20px;
  font-family: 'KIMM_Bold';
  color: #0ea6b4;
  margin-bottom: 15px;
}
.category_wrap .category_tit p::before{
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #676767;
  border-radius: 50%;
  margin: 0 10px 4px 0;
}
.pr_center_wrap .slick-track {
  margin:0;
}
.brochure_wrap > ul .brochure_img{
  border: 1px solid #cacaca;
}
.brochure_wrap > ul .brochure_tit{
  font-size: 18px;
  margin-top: 15px;
}
.brochure_wrap > ul .btn_wrap{
  margin-top: 10px;
  text-align: center;
}
.brochure_wrap > ul .download{
  display: inline-block;
  min-width: 174px;
  line-height: 50px;
  background: #24b8c6;
  border-radius: 25px;
  color: #fff;
  font-size: 18px;
  font-family: 'KIMM_Bold';
  transition: 0.3s;
}
.brochure_wrap > ul .download::after{
  display: inline-block;
  content: '';
  width: 18px;
  height: 18px;
  background: url(../img/sub/ico_down_wh.png) no-repeat;
  margin-bottom: -2px;
  margin-left: 5px;
}
.brochure_wrap > ul .download:hover{
  background: #0d818c;
}
.video_wrap > ul li a{
  display: block;
  width: 100%;
  height: 100%;
}
.video_wrap > ul li .thumnail{
  aspect-ratio: 100 / 52;
  position: relative;
  border: 1px solid #cfcfcf;
}
.video_wrap > ul li .thumnail::before{
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 62px;
  height: 44px;
  background: url(../img/sub/ico_thumnail.png) no-repeat;
}
.video_wrap > ul li .video_name{
  font-size: 18px;
  margin-top: 10px;
}
.video_wrap > ul li a:hover .video_name p{
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.media_wrap > ul li a{
  display: block;
  width: 100%;
  height: 100%;
}
.media_wrap > ul li .thumnail{
  aspect-ratio: 100 / 52;
  border: 1px solid #cfcfcf;
}
.media_wrap > ul li .media_name{
  font-size: 18px;
  margin-top: 10px;
}
.media_wrap > ul li a:hover .media_name p{
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.category_wrap + .category_wrap{
  margin-top: 45px;
}
:is(.video_wrap, .media_wrap, .brochure_wrap)> ul {
  margin-left: -38px;
  margin-right: -38px;
}
:is(.video_wrap, .media_wrap, .brochure_wrap)> ul li {
  width: 100%;
  padding:0 38px;
}
:is(.slick-prev, .slick-next) {
  display: block;
  width: 31px;
  aspect-ratio: 31/50;
  font-size: 0;
  position: absolute;
  bottom: 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.slick-prev {
  background-image: url(../img/sub/prev_ico.png);
  left: -40px;
}
.slick-next {
  background-image: url(../img/sub/next_ico.png);
  right: -40px;
}
:is(.slick-prev, .slick-next):hover {
  background-position-y:100% ;
}
@media screen and (max-width: 1500px){
  :is(.video_wrap, .media_wrap, .brochure_wrap)> ul {
    margin:0;
  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
}
@media screen and (max-width: 768px){
  :is(.video_wrap, .media_wrap, .brochure_wrap)> ul li {
    padding: 0 15px;
  }
  :is(.slick-prev, .slick-next) {
    width: 24px;
  }
  .slick-next {
    right: -15px;
  }
  .slick-prev {
    left: -15px;
  }
}


/* 유치업종 */
.attr_list{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
.attr_list > li{
  min-width: 0;
  border-radius: 10px;
  padding: 35px 0 30px;
}
.attr_list > li:first-of-type{
  background: #80bee4;
}
.attr_list > li:nth-of-type(2){
  background: #68b1de;
}
.attr_list > li:nth-of-type(3){
  background: #5da3d6;
}
.attr_list > li:nth-of-type(4){
  background: #3b8fcc;
}
.attr_list > li:nth-of-type(5){
  background: #217fc4;
}
.attr_list > li:nth-of-type(6){
  background: #0068b7;
}
.attr_list .text_box p{
  font-size: 23px;
  color: #fff;
  text-align: center;
  line-height: 28px;
  padding: 0px 10px;
  font-weight: 700;
}
.attr_list .img_box{
  width: 117px;
  aspect-ratio: 1 / 1;
  border-radius: 10px;
  border: 3px solid #4da5dc;
  position: relative;
  overflow: hidden;
  margin: 0 auto 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.attr_list .img_box img{
  position: relative;
  z-index: 2;
}
.attr_list .img_box::before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  z-index: 1;
  border: 3px solid #fff;
  background-color: #f2f3f6;
}
.att_code_wrap .title{
  font-size: 23px;
  display: flex;
  gap: 24px;
  align-items: flex-end;
  margin-bottom: 15px;
  color: #000;
  font-weight: 500;
}
.att_code_wrap .title::after{
  content: '';
  display: block;
  height: 1px;
  flex: 1;
  min-width: 0;
  background-color: #c7c7c7;
  margin-bottom: 5px;
}
.att_code_wrap .frame{
  display: flex;
  gap: 20px;
}
.att_code_wrap .line{
  flex: 1;
  min-width: 0;
}
.att_code_wrap .line > li{
  display: flex;
  gap: 20px;
  font-size: 22px;
  color: #606060;
  font-weight: 400;
}
.att_code_wrap .line > li + li{
  margin-top: 12px;
}
.att_code_wrap .code{
  flex-shrink: 0;
  width: 85px;
  color: #0ea6b3;
  font-weight: 500;
}
.att_code_wrap .code.type02{
  color: #000;
  padding-left: 20px;
  margin-right: 20px;
}
.att_code_wrap .line .title{
  margin-top: 80px;
  width: 100%;
  margin-bottom: 0;
}
.attractive_wrap .bar_list > li{
  padding-left: 5px;
  font-weight: 400;
}
.bar_list > li{
  display: flex;
  position: relative;
  padding-left: 15px;
  font-size: 20px;
  font-weight: 500;
  color: #606060;
}
.bar_list > li + li{
  margin-top: 10px;
}
.bar_list li:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 2px;
  background-color: #606060;
  top: 13px;
  left: 0px;
}
.circle_list + .bar_list{
  margin-top: 20px;
}

@media screen and (max-width: 1250px){
  .attr_list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 768px){
  .attr_list {
    grid-template-columns: repeat(2, 1fr);
  }
  .attr_list > li{
    padding: 25px 0px 20px;
  }
  .attr_list .img_box {
    width: 88px;
    border-radius: 15px;
    margin: 0 auto 10px;
  }
  .attr_list .img_box img {
    transform: scale(0.75);
  }
  .attr_list .text_box p {
    font-size: 17px;
    line-height: 24px;
  }
  .att_code_wrap .frame {
    gap: 10px;
    flex-direction: column;
  }
  .att_code_wrap .title {
    font-size: 19px;
    gap: 7px;
  }
  .att_code_wrap .line > li {
    gap: 5px;
    font-size: 16px;
  }
  .att_code_wrap .code {
    width: 70px;
  }
  .att_code_wrap .code.type02 {
    margin-right: 15px;
    padding-left: 15px;
  }
  .att_code_wrap .line .title {
    margin-top: 30px;
  }
  .circle_list li{
    font-size: 15px;
    line-height: 22px;
    padding-left: 10px;
  }
  .circle_list li:before{
    top: 9px;
  }
  .bar_list > li{
    font-size: 14px;
    line-height: 20px;
  }
  .circle_list + .bar_list {
    margin-top: 10px;
  }
  .bar_list > li + li {
    margin-top: 7px;
  }
  .bar_list li:before{
    top: 10px;
  }
  .industry_intro_wrap .circle_list li > p {
    margin-right: 0;
  }
  .circle_list li .list_inner span {
    min-width: 50px;
    line-height: 25px;
    margin-right:3px;
  }
  .section_divide_wrap .tit {
    font-size: 20px;
  }
}

/* 입주혜택 */
.benefits_info_wrap > div + div{
  margin-top: 50px;
}
.benefits_info_wrap .text_box{
  text-align: center;
}
.text_box .lg_txt{
  font-size: 52px;
  margin-bottom: 30px;
}
.text_box .bold{
  font-weight: 700;
}
.text_box .sm_txt{
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 15px;
}
.text_box .gr_txt{
  font-size: 20px;
  line-height: 35px;
  color: #606060;
}
.effect_bundle_wrap > ul{
  display: flex;
  gap: 50px;
}
.effect_bundle_wrap > ul li{
  flex: 1;
}
.effect_bundle_wrap > ul li .bd_wrap{
  border: 1px solid #b5b5b5;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-height: 280px;
}
.effect_bundle_wrap > ul li .bd_wrap p{
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.effect_bundle_wrap > ul li .bd_wrap p::before{
  content: '';
  display: block;
  width: 155px;
  aspect-ratio: 1/1;
  border: 10px solid #c2c9f4;
  border-radius: 50%;
  margin: 0 auto 20px;
}
.effect_bundle_wrap > ul li.num01 .bd_wrap p::before{
  background: url(../img/sub/ico_effect01.png) no-repeat center center;
}
.effect_bundle_wrap > ul li.num02 .bd_wrap p::before{
  content: '60%';
  color: #584c9d;
  font-size: 44px;
  font-weight: 500;
  line-height: 135px;
}
.effect_bundle_wrap > ul li.num03 .bd_wrap p::before{
  content: '35%';
  color: #584c9d;
  font-size: 44px;
  font-weight: 500;
  line-height: 135px;
}
.basic_table_wrap {
  overflow-x: auto;
}
.basic_table_wrap table {
  min-width: 768px;
}
.basic_table_wrap table tr{
  border-bottom: 1px solid #bfbfbf;
}
.basic_table_wrap table th{
  background: #0168b7;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  height: 70px;
}
.basic_table_wrap table th:not(:last-of-type){
  border-right: 1px solid #bfbfbf;
}
.basic_table_wrap table td{
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  padding: 15px 20px;
}
.basic_table_wrap table td:not(:last-of-type){
  border-right: 1px solid #bfbfbf;
}
.text_box.type02 .lg_txt {
  font-size: 45px;
  margin-bottom: 10px;
}
.effect_bundle_wrap.type02{
  margin-top: 35px;
}
.effect_bundle_wrap.type02 > ul li .bd_wrap{
  display: block;
  padding: 35px;
}
.effect_bundle_wrap > ul li .bd_wrap span{
  text-align: center;
  font-size: 20px;
  line-height: 32px;
  margin-top: 15px;
  display: block;
}
.effect_bundle_wrap.type02 > ul li.num01 .bd_wrap p::before{
  background: url(../img/sub/ico_effect02.png) no-repeat center center;
}
.effect_bundle_wrap.type02 > ul li.num02 .bd_wrap p::before{
  content: '';
  background: url(../img/sub/ico_effect03.png) no-repeat center center;
}
.effect_bundle_wrap .contact_box{
  margin-top: 25px;
}
.effect_bundle_wrap .contact_box > ul li{
  display: flex;
  font-size: 18px;
  line-height: 35px;
  letter-spacing: -0.08em;
  padding: 0 20px;
}
.effect_bundle_wrap .contact_box > ul li p{
  font-weight: 500;
  min-width: 115px;
}
.effect_bundle_wrap .contact_box > ul li span{
  color: #606060;
}
@media screen and (max-width: 768px){
  .text_box .lg_txt {
    font-size: 30px;
  }
  .text_box .bold::before {
    content: "";
    display: block;
    clear: both;
  }
  .text_box .sm_txt {
    font-size: 19px;
    line-height: 30px;
  }
  .text_box .gr_txt {
    font-size: 15px;
    line-height: 24px;
  }
  .effect_bundle_wrap > ul {
    flex-wrap: wrap;
    gap:30px;
  }
  .effect_bundle_wrap > ul li {
    flex-basis: 100%;
  }
  .effect_bundle_wrap > ul li .bd_wrap {
    min-height: 220px;
  }
  .effect_bundle_wrap > ul li .bd_wrap p::before {
    width: 125px;
    height: 125px;
  }
  .effect_bundle_wrap > ul li .bd_wrap p {
    font-size: 18px;
  }
  .effect_bundle_wrap > ul li.num01 .bd_wrap p::before {
    background-size: 60px auto;
  }
  .effect_bundle_wrap > ul li.num02 .bd_wrap p::before {
    font-size: 30px;
    line-height: 102px;
  }
  .effect_bundle_wrap > ul li.num03 .bd_wrap p::before {
    font-size: 30px;
    line-height: 102px;
  }
  .basic_table_wrap table th {
    font-size: 20px;
  }
  .basic_table_wrap table td {
    font-size: 15px;
    line-height: 18px;
    padding: 10px;
  }
  .text_box.type02 .lg_txt {
    font-size: 30px;
    margin-bottom: 25px;
  }
  .effect_bundle_wrap > ul li .bd_wrap span {
    font-size: 15px;
    line-height: 20px;
  }
  .text_box .gr_txt br {
    display: none;
  }
  .effect_bundle_wrap .contact_box {
    margin-top: 20px;
  }
  .effect_bundle_wrap .contact_box > ul li {
    flex-wrap: wrap;
    font-size: 15px;
    line-height: 22px;
    padding: 0 10px;
  }
  .effect_bundle_wrap .contact_box > ul li:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .effect_bundle_wrap .contact_box > ul li p {
    width: 100%;
  }
}


/*기업친화도시*/
.friendly_wrap .title_box{
  font-size: 50px;
  text-align: center;
}
.friendly_wrap .title_box .bold{
  font-weight: 700;
}
.fr_cont{
  display: flex;
  gap: 6px;
  margin: 0px 3px;
  font-weight: 500;
}
.fr_cont > li{
  flex: 1;
  min-width: 0;
}
.fr_cont > li.circle{
  margin: 0px 3px;
  position: relative;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  text-align: center
}
.fr_cont > li.circle .text_box{
  padding-top: 70px;
}
.fr_cont > li.circle .title{
  font-size: 24px;
}
.fr_cont > li.circle .data{
  font-size: 34px;
  font-weight: 700;
  color: #5b4f9f;
}
.fr_cont > li.circle .unit{
  font-size: 24px;
  font-weight: 500;
}
.fr_cont > li.circle .text{
  font-size: 18px;
  margin-top: 5px;
  font-weight: 300;
}
.fr_cont > li.circle .text .bold{
  font-weight: 500;
}
.fr_cont > li.circle::before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  border-radius: 50%;
  border: 15px solid #dfe1e7;
  z-index: -1;
}
.fr_cont > li.text{
  border: 1px solid #d2d2d2;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  padding-bottom: 23px;
}
.fr_cont > li.text::after{
  content: '';
  display: block;
  width: calc(100% - 30px);
  max-width: 240px;
  margin: 0 auto;
  aspect-ratio: 240 / 136;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 10px;
}
.fr_cont > li.text:nth-of-type(1){
  --type_color : #00b1a9;
}
.fr_cont > li.text:nth-of-type(2){
  --type_color : #ea5464;
}
.fr_cont > li.text:nth-of-type(3){
  --type_color : #f5a200;
}
.fr_cont > li.text:nth-of-type(4){
  --type_color : #584c9d;
}
.fr_cont > li.text:nth-of-type(5){
  --type_color : #187fc4;
}
.fr_cont > li.text:nth-of-type(1)::after{
  background-image: url(../img/sub/img_fr01.jpg);
}
.fr_cont > li.text:nth-of-type(2)::after{
  background-image: url(../img/sub/img_fr02.jpg);
}
.fr_cont > li.text:nth-of-type(3)::after{
  background-image: url(../img/sub/img_fr03.jpg);
}
.fr_cont > li.text:nth-of-type(4)::after{
  background-image: url(../img/sub/img_fr04.jpg);
}
.fr_cont > li.text:nth-of-type(5)::after{
  background-image: url(../img/sub/img_fr05.jpg);
}
.fr_cont > li.text .cont_hd{
  font-family: 'KIMM_Bold';
  font-size: 19px;
  line-height: 36px;
  position: relative;
  color: #fff;
  background-color: var(--type_color);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-left: 15px;
  padding-left: 30px;
}
.fr_cont > li.text .small{
  font-size: 16px;
  font-weight: 500;
  font-family: 'NotoSansKR';
}
.fr_cont > li.text .type{
  width: 43px;
  aspect-ratio: 1 / 1;
  position: absolute;
  left: -20px;
  top: -4px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: var(--type_color);
  display: flex;
  align-items: center;
  justify-content: center;
}
.fr_cont > li.text .title{
  display: flex;
  gap: 3px;
  letter-spacing: -0.08em;
  align-items: center;
}
.fr_cont > li.text .sq_list{
  padding: 20px 22px 10px;
  flex: 1;
  min-width: 0;
}
.sq_list > li{
  padding-left: 15px;
  position: relative;
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
}
.sq_list > li::before{
  content: '';
  display: block;
  width: 4px;
  aspect-ratio: 1 / 1;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 13px;
}
.sq_list > li + li{
  margin-top: 10px;
}
.sq_list > li .sub_text{
  font-size: 16px;
  margin-top: 10px;
  line-height: 24px;
  word-break: break-all;
}
.sq_list > li .sub_text .bold{
  font-weight: 500;
}
.friendly_wrap .title_box + .fr_cont{
  margin-top: 30px;
}
.friendly_wrap .fr_cont + .fr_cont{
  margin-top: 50px;
}
.friendly_wrap .img_box > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.friendly_wrap .img_box01{
  margin: 50px 0 55px;
}
.friendly_wrap .img_box02{
  margin-bottom: 50px;
}
.friendly_wrap .img_box03{
  width: 100%;
  aspect-ratio:  608 / 375;
}
.friendly_wrap .img_box04{
  width: 100%;
  aspect-ratio:  612 / 356;
}
.friendly_wrap .img_box05{
  max-width: 1100px;
  margin: 60px auto 30px;
}
.friendly_wrap .cont_title{
  font-family: 'KIMM_Bold';
  font-size: 25px;
}
.friendly_wrap .fr_frame .cont_title{
  margin-bottom: 20px;
}
.friendly_wrap .cont_title span{
  color: #0ea6b4;
  display: inline-block;
  margin-left: 6px;
}
.friendly_wrap .list_cont.type02{
  display: flex;
  gap: 15px;
  flex-direction: row;
  margin: 40px 0 30px;
}
.friendly_wrap .list_cont.type02 .cont_title{
  width: 230px;
}
.friendly_wrap .list_cont.type02 .circle_list{
  flex: 1;
  min-width: 0;
}
.friendly_wrap .fr_frame{
  gap: 85px;
  display: flex;
}
.friendly_wrap .fr_frame .cell{
  flex: 1;
  min-width: 0;
}
.friendly_wrap .list_cont{
  display: flex;
  height: 100%;
  flex-direction: column;
}
.friendly_wrap .list_cont > .circle_list{
  flex: 1;
  min-width: 0;
  margin-bottom: 20px;
}
.friendly_wrap .fr_frame + .cont_title{
  margin:70px 0 20px;
}
.friendly_wrap .img_title{
  margin: 30px 0 20px;
  font-size: 24px;
  line-height: 26px;
  border-left: 4px solid #000;
  font-weight: 700;
  padding-left: 15px;
}
.friendly_wrap .img_title .thin{
  font-weight: 500;
}
.friendly_wrap .img_text{
  padding-left: 20px;
  font-size: 20px;
  line-height: 24px;
  padding-bottom: 2px;
}
.friendly_wrap .guide_text{
  text-align: right;
  color: #6f6f6f;
  margin-top: 20px;
}

@media screen and (max-width: 768px){
  .industry_traffic_wrap .circle_list li {
    display: block;
  }
}
/* 기업친화도시 */
.fr_wrap{
  margin: 35px 0 40px;
  display: none;
}
.fr_wrap img{
  display: block;
  margin: 0 auto;
}
.fr_wrap .title{
  width: 100%;
  max-width: 200px;
  height: 34px;
  border-radius: 17px;
  border: 2px solid #ccc;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fr_wrap .title.type01{
  border : 2px solid #ca67a4;
}
.fr_wrap .title.type02{
  border : 2px solid #a4acd6;
}
.fr_wrap .title.type03{
  border : 2px solid #a1a7bc;
}
.fr_wrap .text{
  font-size: 18px;
  line-height: 28px;
}
.fr_wrap img + .title{
  margin-top: 15px;
}
.fr_wrap img + .text{
  margin-top: 20px;
}
.fr_wrap .title + .text{
  margin-top: 10px;
}
.fr_wrap .text + .title{
  margin-top: 25px;
}
.fr_wrap .text + img{
  margin-top: 25px;
}
.fr_wrap .text + .text{
  margin-top: 25px;
}
@media screen and (max-width:768px){
  .friendly_wrap .img_box05{
    display: none;
  }
  .fr_wrap{
    display: block;
  }
}

.fr_cont > li.circle .text_box {
  padding-top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 15px;
}
@media screen and (max-width:1400px){
  .friendly_wrap .fr_cont + .fr_cont{
    grid-template-columns: repeat(3, 1fr);
    display: grid;
  }
}
@media screen and (max-width:1024px){
  .fr_cont{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 10px;
  }
  .friendly_wrap .fr_cont + .fr_cont{
    grid-template-columns: repeat(2, 1fr);
  }
  .fr_cont > li.circle{
    max-width: 250px;
    margin: 0 auto;
    width: 100%;
  }
}
@media screen and (max-width:768px){
  .fr_cont{
    grid-template-columns: repeat(2, 1fr);
  }
  .friendly_wrap .fr_cont + .fr_cont{
    grid-template-columns: repeat(1, 1fr);
  }
  .friendly_wrap .title_box{
    font-size: 30px;
  }
  .friendly_wrap .list_cont.type02{
    flex-direction: column;
    margin: 30px 0 0px;
  }
  .friendly_wrap .list_cont.type02 .cont_title {
    width: 100%;
  }
  .friendly_wrap .circle_list li{
    font-size: 15px;
    line-height: 22px;
  }
  .friendly_wrap .circle_list li:before{
    top: 9px;
  }
  .friendly_wrap .cont_title{
    font-size: 20px;
    text-align: center;
  }
  .friendly_wrap .list_cont > .circle_list{
    margin-bottom: 15px;
  }
  .friendly_wrap .img_box02{
    margin-bottom: 30px;
  }
  .friendly_wrap .fr_frame{
    flex-direction: column;
    gap: 30px;
  }
  .friendly_wrap .fr_frame + .cont_title{
    margin: 30px 0 15px;
  }
  .friendly_wrap .img_title{
    font-size: 20px;
    line-height: 23px;
    padding-left: 8px;
    margin:25px 0 10px;
  }
  .friendly_wrap .img_text{
    font-size: 15px;
    line-height: 24px;
    padding-left: 12px;
  }
  .friendly_wrap .guide_text{
    font-size: 15px;
    line-height: 22px;
    text-align: left;
  }
}
@media screen and (max-width:520px){
  .fr_cont{
    grid-template-columns: repeat(1, 1fr);
  }

}

/* 입주기업 260210 */
  .cp_info {
    width: 100%;
    border-top: 1px solid #b5b6b6;
    font-size: 20px;
    color: #000;
  }
  .cp_info:not(:first-of-type) {
    margin-top: 20px;
  }
  .cp_info th,.cp_info td {
    padding: 15px 20px;
    border-bottom: 1px solid #e1e3e9;
    text-align: left;
  }
  .cp_info th {
    background-color: #f7f9fb;
    font-weight: 400;
    width: 15%;
  }
  .cp_info td {
    width: 35%;
  }

  @media screen and (max-width: 768px) {
    .cp_info,.cp_info tbody,.cp_info tr {
      display: block;
      width: 100%;
      font-size: 15px;
    }
    .cp_info tr {
      display: flex;
      flex-wrap: wrap;
    }
    .cp_info th {
      display: inline-flex;
      align-items: center;
      padding: 20px 10px;
      width: 30%
    }
    .cp_info td {
      display: inline-flex;
      align-items: center;
      width: 70%;
      padding: 20px 10px;
    }
  }
